/* Zakladni styly stranky */

body {
	margin: 0;
	padding: 0;

	font-family: "Trebuchet MS", "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: small;

	background-color: White;
	background-image: url(background.png);
}

p {
	margin: 1ex 0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 1ex 0;
	font-weight: bold;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 100%;
}

h6 {
	font-size: 100%;
}

a {
	color: #660000;
	text-decoration: underline;
}

img {
	border: none;
}

.invisible {
	display: none;
}

.zaver {
	text-align: right;
	font-style: italic;
}

.img {
	text-align: center;
}

.popis {
	text-align: center;
}

.info {
	font-weight: bold;
	font-size: 120%;
}

/* Rozvrzeni stranky */

#before {
	height: 25px;
	width: 974px;
	margin: 20px auto 0 auto;
	background-image: url(before.png);
	background-position: bottom;
	background-repeat: no-repeat;
}

#content {
	width: 920px;
	margin: 0 auto;
	background-image: url(content.png);
	background-repeat: repeat-y;
	padding: 6px 27px;
}

#after {
	width: 974px;
	height: 25px;
	margin: 0 auto 25px auto;
	background-image: url(after.png);
	background-position: top;
	background-repeat: no-repeat;
}


#content :first-child {
	margin-top: 0;
}

/* Cesta ke strance */

.cesta {
	margin: 1ex 0;
	padding: 0 0 1ex 0;
	font-size: smaller;
	border-bottom: 1px solid #ddd;
}

.cesta ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.cesta ul li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Kontaktni informace */

.copyright {
	margin: 1ex 0 0 0;
	padding: 1ex 0 0 0;
	text-align: center;
	font-size: smaller;
	border-top: 1px solid #ddd;
}

/* Titulni stranka */

.titul {
	padding-top: 100px;
	background-image: url(vlajky.jpg);
	background-position: top;
	background-repeat: no-repeat;

	border-bottom: 1px solid Silver;
	margin-bottom: 20px;

	text-align: center;
}

.rozcestnik {
	height: 450px;
	padding-left: 460px;
	background-image: url(mapa.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

/* Navigace na strankach vystavy */

.navigace_before {
	height: 10px;
	background-image: url(nav_before.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}

.navigace_after {
	height: 9px;
	background-image: url(nav_after.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

.navigace {
	background-color: #ddd;
	text-align: center;
}

.navigace ul {
	margin: 0;
	padding: 0;
}

.navigace ul li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;

	position: relative;
}

.navigace ul li ul {
	position: absolute;
	left: 0;
	top: 100%;
	padding: .5ex 2ex;
	background-color: #ddd;

	text-align: left;

	display: none;
}

.navigace ul li:hover ul {
	display: block;
}

.navigace ul li ul li {
	display: block;
	white-space: nowrap;
	margin: 0.5ex 0;
}

/* Seznam umelcu */

table.umelci {
	margin: 1ex 0;
}

table.umelci td {
	width: 445px;
	padding: 5px;
	background-color: White;
    background-position: 140px 85px;
    background-repeat: no-repeat;
	border: 1px solid #ddd;
	vertical-align: top;
}

table.umelci td.dalibor_smutny { background-image: url(dalibor_smutny.png); }
table.umelci td.jan_vicar { background-image: url(jan_vicar.png); }
table.umelci td.lucie_svobodova { background-image: url(lucie_svobodova.png); }
table.umelci td.petr_vlcek { background-image: url(petr_vlcek.png); }
table.umelci td.anna_matouskova { background-image: url(anna_matouskova.png); }
table.umelci td.eva_vlckova { background-image: url(eva_vlckova.png); }
table.umelci td.filip_nizky { background-image: url(filip_nizky.png); }
table.umelci td.anna_polanska { background-image: url(anna_polanska.png); }
table.umelci td.lada_semecka { background-image: url(lada_semecka.png); }
table.umelci td.zdenek_trs { background-image: url(zdenek_trs.png); }

table.umelci td a.nahled {
	display: block;
	float: left;
	width: 125px;
	margin-right: 10px;
	text-align: center;
}

/* Zivotopisy umelcu */

img.cv {
	float: right;
	margin: 0 0 1em 1em;
}

dl.cv {
	padding-left: 12ex;
}

dl.cv dt {
	float: left;
	margin-left: -12ex;
}

dl.cv dd {
	margin-left: 0;
	padding-left: 0;
}

ul.cv {
	margin-left: 0;
	padding-left: 0;
}

ul.cv li {
	display: block;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

/* Prezentovana dila */

table.dila {
	margin: 1ex 0;
}

table.dila td {
	width: 445px;
	padding: 5px;
	background-color: White;
	border: 1px solid #ddd;
	vertical-align: top;
}

table.dila td a.nahled {
	display: block;
	float: left;
	width: 210px;
	margin-right: 10px;
	text-align: center;
}

/* Galerie fotografii */

table.galerie, table.galerie2, table.galerie3 {
	width: 920px;
	margin: 1ex 0;
}

table.galerie td {
	width: 170px;
	height: 170px;
	padding: 3px;
	background-color: White;
	border: 1px solid #ddd;
	text-align: center;
	vertical-align: middle;
}

table.galerie3 td {
	width: 290px;
	height: 170px;
	padding: 3px;
	background-color: White;
	border: 1px solid #ddd;
	text-align: center;
	vertical-align: middle;
}

table.galerie2 td {
	width: 450px;
	height: 170px;
	padding: 3px;
	background-color: White;
	border: 1px solid #ddd;
	text-align: center;
	vertical-align: middle;
}

/* Pohyb po galerii */

ul.posun {
	float: right;
	margin: 1ex 0;
	padding: 0;
}

ul.posun li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.posun li span.disabled {
	color: Gray;
}

/* Sponzori */

p.logo {
	padding: 10px;
	border: 1px solid #ddd;
	background-color: White;
	text-align: center;
}
